AVG-295

Package lib32-gnutls
Status Fixed
Severity Medium
Type denial of service
Affected 3.4.15-1
Fixed 3.5.13-1
Current 3.5.13-1 [multilib]
Ticket None
Created Tue Jun 13 18:48:39 2017
Issue Severity Remote Type Description
CVE-2017-7507 Medium Yes Denial of service
GnuTLS version 3.5.12 and earlier is vulnerable to a NULL pointer dereference while decoding a status response TLS extension with valid contents. This could...
Date Advisory Package Description
11 Jul 2017 ASA-201707-6 lib32-gnutls denial of service